.inner {
    width: 1000px;
    margin: 0 auto;
    max-width: 96%;
}

.clearfix {
    overflow: hidden;
    zoom: 1;
}


.page-origin,
.pageSingleContents {
    width: 85%;
    margin: auto;
}

.profile-contents {
    margin: auto;
    max-width: 960px;
    padding: 50px 0px 50px 0px;
}

.page-origin h2,
.pageSingleContents h2 {
    font-size: 18px;
    padding: 25px;
    background-color: #2BB7C3;
    border-radius: 2px;
    color: #fff;
}

.page-title h2 {
    color: #fff;
    padding: 45px 0;
    text-align: center;
    letter-spacing: 0.1em;
    font-size: 36px;
    line-height: 1.3;
    background: #f08a45;
}

.page-origin h3,
.pageSingleContents h3 {
    border-left: 6px solid #777;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    padding: 6px 20px;
    border-color: #2BB7C3;
}

.page-origin h4,
.pageSingleContents h4 {
    border-bottom: 2px solid;
    border-color: #2BB7C3;
    font-size: 14px;
}

.page-origin img {
    width: auto;
}

.singleContents img {
    width: auto;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
    margin-left: 1.5em;
}

.alignleft {
    float: left;
    margin-right: 1.5em;
}

/* プロフィール */
.imgList .img-me img {
    width: 100%;
}

.snsList {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.line img,
.facebook img,
.twitter img,
.instagram img {
    width: 100%;
}

.youtube {
    text-align: center;
}

/* 症状別テンプレート */
.main-block {
    min-height: 300px;
    padding-bottom: 3em;
}

.menu-block {
    margin-top: 2em;
    margin-bottom: 2em;
}

.page-menu-list {
    background: #fff;
    border: 2px solid #eb9353;
    padding: 30px 20px 10px;
    box-sizing: border-box;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
}

.page-menu-list li {
    position: relative;
    padding-left: 1.5em;
}

.page-menu-list li::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 0.15em;
    left: 7px;
    margin: 0px 0 0 0;
    border: 6px solid transparent;
    border-top: 8px solid #eb9353;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.page-menu-list li a {
    text-decoration: none;
    color: #555555;
}

.page-menu-list li a:hover {
    text-decoration: underline;
}

.block-inner {
    margin-bottom: 2em;
}

.block-inner h4 {
    font-size: 24px;
    font-weight: bold;
    color: #8c6239;
    text-align: left;
    line-height: 1.2em;
    letter-spacing: 0.05em;
    padding: 2px 0 10px 3px;
    margin: 0 auto 0.7em;
    margin-top: 0px;
    border-bottom: 2px solid #f18f4d;
    position: relative;
    clear: both;
}

.block-inner h5 {
    font-size: 20px;
    display: inline-block;
    color: #555555;
    position: relative;
    padding: 0.3em 0.8em 0.5em 1.5em;
    line-height: 1.4em;
    border-radius: 0;
    margin-bottom: 1em;
    margin-top: 1.2em;
    font-weight: bold;
}

.block-inner h5::before {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background: #f18f4d;
    top: 11px;
    left: 0;
}

.block-inner .comment {
    margin-bottom: 5%;
}

.menuTitle h3 {
    color: #fff;
    font-size: 26px;
    letter-spacing: 0.1em;
    padding-bottom: 0.8em;
    padding: 1em 1em 1em 2em;
    margin-bottom: 1em;
    position: relative;
    text-align: left;
    background-color: #39b4a7;
    margin-top: 1em;
    border-radius: 5px;
    clear: both;
}

.menuTitle h3::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 60%;
    left: 15px;
    top: 20%;
    background: #fff;
    border-radius: 0;
}

.border-table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 0.5em;
}

.border-table th,
.border-table td {
    text-align: left;
    font-weight: normal;
    padding: 18px 8px;
    border: 1px solid #ccc;
}

.border-table tbody th {
    background: #f2c852;
    vertical-align: middle;
    color: #fff;
    width: 20%;
}

.master-img img {
    width: 100%;
}

/* 投稿一覧 */
.archiveList {
    margin: 0 auto;
    padding: 0 10px;
}

.archiveList ul {
    position: relative;
}

.archiveList ul .cardList {
    display: flex;
    flex-direction: column;
    margin-bottom: 3em;
    margin-right: 3%;
    padding: 1em;
    box-shadow: 0px 0px 4px #0003;
    position: relative;
    transition: ease 0.3s;
    box-sizing: border-box;
}

.archiveList ul .cardList>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.archiveList ul .cardList figure {
    position: relative;
    overflow: hidden;
    border-radius: 0.2em;
}

.archiveList ul .cardList img {
    width: 100%;
}

.archiveList .dateWrap .cat {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 0.5em;
}

.archiveList .dateWrap .cat .post-categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0;
}

.archiveList .dateWrap .cat a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    width: fit-content;
    height: 2em;
    padding: 0 0.7em;
    font-size: 0.7em;
    font-weight: 500;
    color: #fff;
    background-color: #0E80AE;
    border-radius: 0.3em;
    margin: 0 0.4em 0.4em 0;
    position: relative;
    z-index: 2;
    transition: ease 0.3s;
}

.singleContents .infoBox {
    margin-bottom: 30px;
    text-align: center;
}

.singleContents .infoBox ul {
    margin-top: 13px;
    letter-spacing: -.4em;
    padding: 0;
}

.singleContents .infoBox ul li {
    display: inline-block;
}

.singleContents .infoBox ul li a {
    display: block;
    border-radius: 100vh;
    padding: 12px 16px;
    background: #f1f1f1;
    line-height: 1;
    letter-spacing: .05em;
    font-size: 14px;
    font-weight: 700;
}

.singleContents .blogList {
    text-align: center;
}

.singleContents .roundLinkBtn {
    position: relative;
    display: inline-block;
    margin: 49px 30px 50px 24px;
}

.singleContents .roundLinkBtn a {
    position: relative;
    display: inline-block;
    padding-right: 30px;
    text-decoration: none;
    letter-spacing: .05em;
    font-size: 18px;
    font-weight: 700;
    color: #24386b;
}

.singleContents .roundLinkBtn a span {
    position: relative;
    display: inline-block;
    border-bottom: 1px solid #24386b;
    line-height: 50px;
}

.singleContents .roundLinkBtn a span::after {
    content: ">";
    position: absolute;
    display: inline-block;
    margin-left: 12px;
    width: 9px;
    height: 100%;
}

.singleContents .roundLinkBtn a::before {
    content: "";
    position: absolute;
    top: -22px;
    right: -24px;
    bottom: 0;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    background: #d5ebf3;
}

.infoBox .date {
    margin-bottom: 6px;
    text-align: center;
    font-size: 18px;
}

.infoBox h3 {
    font-size: 30px;
}

/* PC */
@media screen and (min-width: 768px) {

    /* プロフィール */
    .imgList {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .imgList .img-me {
        width: 25%;
    }

    .imgList .explanation {
        width: 65%;
    }

    .line,
    .facebook,
    .twitter,
    .instagram {
        width: 10%;
    }

    /* 症状別テンプレート */
    .page-menu-list li {
        display: inline-block;
        width: 50%;
        margin: 0 0 1.5em 0;
        padding-right: 0.8em;
        box-sizing: border-box;
    }

    .master-img img {
        float: right;
        margin: 0 0 10px 2%;
        max-width: 34%;
    }

    /* 料金・コース */
    .priceLead {
        padding: 70px 0 122px;
    }

    .priceLead h1 {
        font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
        position: relative;
        padding: 1.5rem 2rem;
        -webkit-box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
        box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
        text-align: center;
        font-size: 3.0em;
        margin-bottom: 3%;
    }

    .priceLead h1:before,
    .priceLead h1:after {
        position: absolute;
        left: 0;
        width: 100%;
        height: 4px;
        content: '';
        background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
        background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
    }

    .priceLead h1:before {
        top: 0;
    }

    .priceLead h1:after {
        bottom: 0;
    }

    .priceLead h3 {
        text-align: center;
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 27px;
        letter-spacing: .05em;
    }

    .priceLead p {
        line-height: 30px;
        text-align: center;
        font-size: 16px;
    }

    .priceList_01 {
        padding: 114px 0 122px;
    }

    .priceList_01 .border_title {
        margin-bottom: 34px;
        text-align: center;
        font-size: 28px;
        font-weight: 700;
    }

    .priceList_01 .border_title::after {
        content: "";
        display: block;
        margin: 0 auto;
        margin-top: 15px;
        width: 50px;
        height: 8px;
        background: #B7A057;
    }

    .priceList_01 p {
        line-height: 30px;
        font-size: 16px;
    }

    .priceList_01 .imgBox {
        display: flex;
        justify-content: space-around;
    }

    .priceList_01 .imgBox .leftBox {
        width: 50%;
    }

    .priceList_01 .imgBox .leftBox img {
        width: 100%;
        max-height: 326px;
    }

    .priceList_01 .imgBox .rightBox {
        width: 50%;
    }

    .priceList_01 .imgBox .rightBox img {
        width: 100%;
        max-height: 326px;
    }

    .priceList_01 .priceBox {
        margin-top: 40px;
        padding: 39px 90px 75px;
    }

    .priceList_01 .priceBox h4 {
        margin-bottom: 30px;
        text-align: center;
        font-size: 26px;
        font-weight: 700;
    }

    .priceList_01 .priceBox .priceInner {
        margin: 0 auto;
        margin-bottom: 60px;
        padding: 32px 6px 6px;
        width: 800px;
        background-color: #fff;
    }

    .priceList_01 .priceBox .priceInner .priceDetails {
        margin-bottom: 25px;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
    }

    .priceList_01 .priceBox .priceInner .priceDetails span.price {
        font-size: 30px;
    }

    .priceList_01 .priceBox .priceInner .priceDetails span {
        font-size: 12px;
    }

    .priceList_01 .priceBox .applyBtn {
        margin: 0 auto;
        width: 400px;
        height: 64px;
        line-height: 64px;
        text-align: center;
    }

    .priceList_01 .priceBox .applyBtn a {
        display: block;
        border-radius: 5px;
        padding: 0 17px;
        background: #837119;
        text-decoration: none;
        letter-spacing: .1em;
        font-size: 21px;
        font-weight: 700;
        color: #fff;
    }

    /* 投稿一覧 */
    .archiveList ul {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .archiveList {
        margin: 0 auto;
        padding: 0 10px;
        width: 1000px;
    }

    .archiveList ul .cardList {
        width: 30%;
    }

}

/* スマホ */
@media screen and (max-width: 767px) {

    .page-title h2 {
        font-size: 1.7em;
    }

    .menuTitle h3 {
        font-size: 20px;
    }

    .block-inner h4 {
        font-size: 18px;
    }

    /* プロフィール */
    .line,
    .facebook,
    .twitter,
    .instagram {
        width: 40%;
    }

    .youtube iframe {
        width: 100%;
    }

    /* 料金・コース */
    .priceLead {
        padding-top: 15%;
    }

    .priceLead h1 {
        font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
        position: relative;
        padding: 1.5rem 2rem;
        -webkit-box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
        box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
        text-align: center;
        font-size: 3.0em;
        margin-bottom: 3%;
    }

    .priceLead h1:before,
    .priceLead h1:after {
        position: absolute;
        left: 0;
        width: 100%;
        height: 4px;
        content: '';
        background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
        background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
    }

    .priceLead h1:before {
        top: 0;
    }

    .priceLead h1:after {
        bottom: 0;
    }

    .priceLead h3 {
        text-align: center;
        font-size: 2.0em;
        margin-bottom: 5%;
    }

    .priceLead p {
        font-size: 1.4em;
        line-height: 1.8em;
    }

    .priceList_01 {
        padding-top: 15%;
        padding-bottom: 5%;
    }

    .priceList_01 .border_title {
        margin-bottom: 34px;
        text-align: center;
        font-size: 2.5em;
        font-weight: 700;
    }

    .priceList_01 .border_title::after {
        content: "";
        display: block;
        margin: 0 auto;
        margin-top: 15px;
        width: 50px;
        height: 8px;
        background: #B7A057;
    }

    .priceList_01 p {
        line-height: 1.8em;
        font-size: 1.5em;
    }

    .priceList_01 .priceBox {
        margin-top: 30px;
        padding: 65px 15px 75px;
    }

    .priceList_01 .priceBox h4 {
        margin-bottom: 40px;
        text-align: center;
        font-size: 26px;
        font-weight: 700;
    }

    .priceList_01 .priceBox .priceInner {
        margin: 0 auto;
        margin-bottom: 50px;
        padding: 49px 15px 19px;
        width: 100%;
        background-color: #fff;
    }

    .priceList_01 .priceBox .priceInner .priceDetails {
        margin-bottom: 25px;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
    }

    .priceList_01 .priceBox .priceInner .priceDetails span.price {
        font-size: 30px;
    }

    .priceList_01 .priceBox .priceInner .priceDetails span {
        font-size: 12px;
    }

    .priceList_01 .priceBox .applyBtn {
        margin: 0 auto;
        height: 64px;
        line-height: 64px;
        text-align: center;
    }

    .priceList_01 .priceBox .applyBtn a {
        display: block;
        border-radius: 5px;
        padding: 0 17px;
        background: #837119;
        text-decoration: none;
        letter-spacing: .1em;
        font-size: 21px;
        font-weight: 700;
        color: #fff;
    }
}